summaryrefslogtreecommitdiffstats
path: root/ci/intel/pod5/master/odl/deploy.sh
diff options
context:
space:
mode:
Diffstat (limited to 'ci/intel/pod5/master/odl/deploy.sh')
-rw-r--r--ci/intel/pod5/master/odl/deploy.sh14
1 files changed, 14 insertions, 0 deletions
diff --git a/ci/intel/pod5/master/odl/deploy.sh b/ci/intel/pod5/master/odl/deploy.sh
new file mode 100644
index 00000000..193cbae9
--- /dev/null
+++ b/ci/intel/pod5/master/odl/deploy.sh
@@ -0,0 +1,14 @@
+#!/bin/bash
+#placeholder for deployment script.
+set -ex
+
+cp intel/pod5/kilo/master/odl/ovs-odl-tip.yaml ./
+cp intel/pod5/kilo/master/odl/source/*.yaml ./
+
+echo "Deployment Started ...."
+
+JUJU_REPOSITORY=
+juju set-constraints tags=
+juju-deployer -d -r 13 -c ovs-odl-tip.yaml trusty-master-kilo
+
+echo "... Deployment finished"